BODY
{
    FONT-FAMILY: Arial; 
    FONT-SIZE: 10pt;
    background:#FFFFFF
    MARGIN: 0px;
    MARGIN-LEFT: 0px;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    MARGIN-RIGHT: 0px;
}
TABLE
{
    MARGIN: 0px;
    FONT-FAMILY: Arial; 
    FONT-SIZE: 10pt
}
FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    TEXT-DECORATION: none
}
A:link, A:visited
{ 
    FONT-FAMILY: Arial; 
    FONT-SIZE: 10pt; 
    COLOR: #000000;
    text-align: center;
    TEXT-DECORATION: none
}

A:hover, A:active
{
    FONT-FAMILY: Arial;  
    FONT-SIZE: 10pt; 
    COLOR: #008000;
    text-align: center;
    TEXT-DECORATION: none
}